@media screen and (max-width: 1039px) {
.xr_mvp_2 {display: block;}
.xr_mvp_1 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 18710px}
}
@media screen and (min-width: 1040px) {
.xr_mvp_2 {display: none;}
.xr_mvp_1 {display: block;}
.xr_pbd {margin-left: -799px;}
#xr_xr {width: 1599px; height: 8604px}
}
@media screen and (max-width: 1039px) {
.xr_mvp_4 {display: block;}
.xr_mvp_3 {display: none;}
.xr_pbd {margin-left: -240px;}
#xr_xr {width: 480px; height: 5982px}
}
@media screen and (min-width: 1040px) {
.xr_mvp_4 {display: none;}
.xr_mvp_3 {display: block;}
.xr_pbd {margin-left: -799px;}
#xr_xr {width: 1599px; height: 3785px}
}
